@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0;  /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	margin-top: 20px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

#container {
	/*width: 800px;*/
	min-width: 800px;
	width: 100%;
	/* background: #FFFFFF; */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page 
	border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
	padding-bottom: 0px;
	/*position: relative;*/
}

#container .headerBG {
	width: 100%;
	height: 140px;
	margin: 0px;
	padding: 0px;
	border-bottom: 3px #727272 solid;
}
#container .header {
	background: url(images/header-bg.gif) no-repeat top #000000;
	width: 800px;
	height: 140px;
	margin: 0 auto;
	position: relative;
	
}

#container .menu {
	/*background: #555555;*/
	width: 400px;
	height: 20px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	text-align: center;
	padding: 0;
	margin: 0;	
}

#container .menu ul li {
	display: inline;
	color:#d6d6d6;
}

#container .menu ul {
	margin: 0;
	padding: 0;
}
#container .menu li {
	width: 70px;
	height: 30px;
	display: block;
	padding: 5px;
	margin-left: 15px;
	list-style-type: none;
	text-align: center;
}

/*!Off Tabs*/
#container .menu .off                           {background:#636363 url(images/corners-sprite.png) repeat-x 0 -40px; border:2px solid #727272; border-bottom:none;}
#container .menu .off:hover                     {background:#848484; border:solid 2px #7A7A7A; border-bottom:none;}
#container .menu .off a                         {color:#FAFAFA; text-decoration: none; }
#container .menu .off:hover a                   {color:#fff;}

/* ---------------- */

#container .sliderBG {
	height: 258px;
	width: 100%;
	background: #404040 /*#92988e*/ url(images/slider-bg-roll.png) repeat-x bottom;
	/*border-bottom: 1px #a4a6a3 solid;*/
}
/*#container .sliderBG2 {
	border-bottom: 2px #606060 solid;
	border-top: 2px #303030 solid;
	height: 250px;
	width: 100%;
}*/
#container .slider {
	height: 250px;
	width: 800px;
	margin: 0 auto;
	position: relative;
}
#slider {
	background: url(images/slider/slider-background.jpg) no-repeat;
	height: 250px;
	width: 685px;
	margin-left: 57px;
}
#container .topLeft { background: url(images/corners-sprite.png) 0 0; width: 7px; height: 7px; position: absolute; top: 0px; left: 56px;}
#container .topRight { background: url(images/corners-sprite.png) 0 -20px; width: 7px; height: 7px; position: absolute; top: 0px; right: 58px;}
#container .bottomLeft { background: url(images/corners-sprite.png) 0 -10px; width: 7px; height: 7px; position: absolute; bottom: 0px; left: 56px;}
#container .bottomRight { background: url(images/corners-sprite.png) 0 -30px; width: 7px; height: 7px; position: absolute; bottom: 0px; right: 58px;}


#container .OrderNow {
	width: 160px;
	height: 45px;
	background: url(images/order-now.png) no-repeat;
	position: absolute;
	bottom: 5px;
	right: 65px;
}

/* --------------- Drinks Lists --------------*/

#container .DrinksBG {
	width: 100%;
	/*height: 340px;
	/*position: relative;*/
	background: #FFF;
	/*border-top: 2px #c0c0c0 solid;*/
}
#container .topDrinks {
	width: 800px;
	height: 170px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
}
#container .nextDrinks {
	width: 800px;
	height: 160px;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
	/*position: absolute;
	top: 590px;
	background: #FFF url(images/grad-bg1.gif) repeat-x bottom;*/
	z-index: 0;
}

/* --------------- content stuff --------------*/

#container .mainContent {
	width: 800px;
	margin: 0 auto;
	padding: 30px;
}

/* --------------- footer stuff --------------*/

#container .footer {
	width: 100%;
	height: 250px;
	padding: 0px 0px 20px 0px;
	background: #7d8179 url(images/corners-sprite.png) 0 -70px repeat-x;
	position: relative;
}

#container .footerBox {
	width: 800px;
	margin: 0 auto;
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 50px;
}
#container .footerBoxLeft {
	width: 250px;
	float: left;
	padding-left: 10px;
	margin-right: 5px;
}
#container .footerBoxMiddle {
	width: 250px;
	float: left;
	padding-left: 10px;
	margin-right: 5px;
}
#container .footerBoxRight {
	width: 250px;
	padding-left: 10px;
	float: left;
	margin-right: 5px;
}
#container .footerBoxNuweb {
	clear: both;
	text-align: right;
	height: 25px;
	padding-top: 15px;
}
#container .footer h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
	margin-top: 15px;
}
#container .footer ul {
	margin: 0;
	border-left: 1px #666666 solid;
	padding: 0px 5px;
}
#container .footer li {
	display: block;
	list-style: none;
	margin: 0px;
}


/* --------------- order form stuff --------------*/

#container label {
	width: 20em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	color: #555511;
	margin-left: 1em;
	font-size: 14px;
}
#container .submit input {
	margin-left: 22.5em;
	color: #000;
	background: #E8ECCB;
	border: 2px outset #303030
} 
#container input {
	color: #222200;
	background: #E8ECCB;
	border: 1px solid #303030;
	margin-bottom: 0.5em;
}
#container .form {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000; 
}
#container .style1 {
	color: #414141;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 17.5em;
}
#container .style2 {
	color: #555511;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* --------------- print order form stuff --------------*/

#formpage {
	width: 680px;
	margin: 0 auto;
	padding: 5px;
	float:inherit;
	border-style: solid solid solid solid;
	border-width: 2px 2px 2px 2px;
	border-color: #333; 
	background: white;
}
			
#formpage p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	letter-spacing: 1pt;
	margin: 0;
	padding:0;
	text-align: left;
}

#formpage table, tr, td {
	margin: 0;
	padding: 0;
}

#formpage tr.underline, td.underline  {
	border-bottom: 1px dotted #999999;
}

.Whitebody {
	background: #FFF;
}